.zws-product-feature-cont h2 {
  margin-bottom:20px;
  max-width:350px;
}
.zws-product-feature-cont h3 {
  font-size:20px;
  margin-bottom:10px;
  padding-left:32px;
  position:relative
}
.zws-product-feature-cont p,
.zws-product-feature-cont h3,
.zws-product-feature-cont h2 {
  text-wrap:pretty;
}
.zws-product-feature-cont p {
  padding-left:32px
}
.zws-product-feature-cont li {
  position:relative;
  padding: 20px 0px 10px;
  margin-bottom:10px;
}
.zws-product-feature-cont li:last-child{
  padding-bottom: 0;
  margin-bottom: 0;
}
.zws-product-feature-cont li:last-child p{
  margin-bottom: 0;
}
.zws-product-feature-cont li:not(:last-child):after {
  content:"";
  position:absolute;
  left:0;
  bottom:0;
  height:1.5px;
  width:100%;
  background:linear-gradient(to right,#4285f4,#ea4335)
}
.zws-product-feature-cont h3:before,
.zws-product-feature-cont h3:after {
  background:#000;
  content:"";
  width:9px;
  height:3px;
  position:absolute;
  top:14px;
  left:2px;
  transform:rotate(45deg)
}
.zws-product-feature-cont h3:before {
  width:16px;
  top:11px;
  left:6px;
  transform:rotate(-42deg)
}
@media only screen and (min-width: 1200px) {
  .zws-product-feature-cont h2 {
    font-size: 27px;
  }
}
@media only screen and (max-width: 991px){
  .zws-product-feature-cont{
    max-width: 480px;
    width: 100%;
    margin-inline: auto;
  }
}